*{
  margin: 0px; 
  /*padding:0px;*/
}

html {
	
	overflow-x:hidden;
	overflow-y: scroll;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

.clrscr{
 clear: both;
 height: 1px
 }
 
.h2,.h3,.h4,.h5,.h6{
	font-size: 14px;
	color: #095896;
	font: "Open Sans Light";
}

.h1{color: #272727; font-size: 40px;}
span{color: #004c84;font-size: 40px; font-weight: normal;}
.left{float:left}
.right{float: right}

img{border: none}
a{text-decoration: none}

body {
overflow-x:hidden;
 margin: 0px; 
 padding:0px;
 background-color: #EAEAEA;/*#afd0de;*/
 font-family:"Open Sans", sans-serif !important;
}

.top_header{
background-color: #ffffff;
height: 70px;
width: 100%;
margin: 0px auto;		
}
	
.header_wrapper, .footer_wrapper{
	 width: 100%!important;
     margin: 0px auto;
}

.wrapper{padding-top: 5px;padding-bottom: 50px; }

/*
.fotter_area
{
margin-left:129px;
margin-top:-2px;
}
*/
.fotter_area{
   	font-size: 12px; 
   	color:#666;
   	padding:10px 0px 0px 0px;
	text-align:center;
   	}
.fotter_area a {
	color:#004C84;
}
.hanger {
    margin-left: auto;
    margin-right: auto;
    max-width: 1180px;
    width: 85%!important;
}

.logo{
 text-align:center;
 padding:15px 0px;
 }

.nav_menu{
	margin: 26px 0px 0px 0px;
}
.nav_menu ul, .fotter_nav_menu{}

.nav_menu ul li{
	font-size: 18px;
	color:#095896;
	list-style-type: none; 
	float:left; 
	margin: 0px 14px 0px 14px;
	}

.nav_menu ul li a, .nav_menu ul li a:hover , .fotter_nav_menu ul li a, .fotter_nav_menu ul li a:hover{
	text-decoration: none;
    color: #095896;
    }
    
.header_shadow{
	margin: 0px 0px 0px 40px; 
	position: absolute; 
	}
	
.main_banner{
	margin: 0px; 
	padding:0px;
	}
.banner_gallery{
	margin: 0px; 
	padding:0px;
	width: 450px;	
	}
	
.banner_gallery img{
   margin:19px 0px 0px 24px;
   }
   
.banner_info{
	margin: 85px 0px 0px 0px; 
	padding:0px;
	width: 475px;
	}		

.banner_info h2{
	 color: #ffffff; 
	 font-size: 37px; 
	 text-shadow: 1px 1px 0px rgba(0,76,132, 0.5); 
	 }
	 
.banner_info h1{
	color: #272727; 
	font-size: 37px; 
	font-style: normal; 
	font-weight: 100; 
	font: "Open Sans Light";
	}

/*see how register Button */
.btn{margin: 30px 0px 0px 0px;}
.btn ul{}
.btn ul li{
	float:left;
	list-style-type: none;
	margin: 0px 28px 0px 0px
	}

/*See how widget*/
.see_how_flow{}
.see_how_flow img{
	margin:-6px 0px 0px 100px; 
	padding: 0px;
	}

.main_info{margin: -5px 0px 0px 0px;}
.flow_box{margin: 5px 0px 0px 0px}	

.today_challenges{
	width: 168px;
	height: 170px;
	border: 1px solid #6eaacd; 
	background:url(images/flow_box_bg.png);
	border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px; 
     behavior: url(pie/PIE.htc);	
     float: left;
	margin: 0px 18px 0px 0px;
	}	
	
.arrow{ width: 16px; margin:0px 0px 0px 0px}
.arrow img{
	float: right; 
    position:absolute;
    margin: 110px 0px 0px 168px}
    
.today_challenges h3{
	font-size: 23px; 
	color:#095896;
	margin:5px 0px 0px 13px;
	font-weight: normal;
	}
	
.flow_box_icon img{margin: 25px 0px 26px 18px;}
.flow_digram{margin: 0px 0px 0px 0px; background:url(images/flow_digram.png); width:919px; height: 2208px;}
.flow_holder{}
 
/*Today_Challenges container*/
.Today_Challenges{ width: 797px; margin:0px 0px 0px 115px;padding-top: 60px;} 
.Today_Challenges span,.root_cause span, .benifit span{font-weight: normal; font-size: 45px; color: #004c84;}
 
/*challenges container*/
.challenges_list{}
.challenges_list ul{padding-top: 35px}
.challenges_list ul li{width: 700px; height:61px; list-style-type: none; margin:0px 0px 30px 0px; font-size: 25px;}
.challenges_list ul li img{float: left;margin:0px 30px 0px 0px;}

/*Root Cause container*/
.root_cause{ width: 797px; margin:0px 0px 0px 40px; padding-top: 25px;}
.root_cause_digram img{margin-left:45px;padding-top: 20px}

/*solution_container*/
.solution_container{}
.solution_kommbox_logo{ margin:125px 0px 0px 380px;}
.solution_digram_flow{margin: 0px; padding:0px;}
.solution_digram_flow img{margin-left:130px; padding-top: 20px;}

.solution_bottom_infocontainer{
	background-color: #ffffff;
	margin: 35px 0px 0px 4px; 
	padding:0px 15px 10px 0px;
	width: 900px;
	border-radius:0px 0px 20px 20px;
	-moz-border-radius:0px 0px 20px 20px;
	-webkit-border-radius:0px 0px 20px 20px; 
    behavior: url(pie/PIE.htc);	
}

.solution_feature_container{padding-top: 10px; }
.solution_info{width:400px; margin:0px 0px 0px 50px; padding:0px 0px 43px 0px;}
.feature_function{width:404px; margin:0px; padding:0px;}
.solution_list, .feature_list{}
.solution_list label, .feature_list label{ font-size: 28px; color: #095896;}

.solution_list ul, .feature_list ul, .benifit ul{margin-top: 10px; list-style-type:disc; margin-left:25px}
.solution_list ul li, .feature_list ul li {font-size: 22px; color: #095896; padding-bottom: 10px}


/*Benifit*/
.benifit{margin-top: 40px; margin-left: 40px;width: 850px;}
.benifit ul li{padding: 0px 20px 30px 0px;font-size: 26px;color: #095896;}


/*top_trial container*/
.trial_register,.top_btn{
	border-radius:20px 20px 20px 20px;
	-moz-border-radius:20px 20px 20px 20px;
	-webkit-border-radius:20px 20px 20px 20px;
	 behavior: url(pie/PIE.htc);
	 background-color: #fff;
	 }

.trial_register{margin: 30px 0px 50px 60px}	
.top_btn{margin: 30px 110px 0px 0px } 
.trial_register span, .top_btn span{padding:0px 20px 0px 20px; font-size: 30px; color: #095896; line-height: 40px;}
.trial_register a span, .top_btn a span, .top_btn a:hover span, .trial_register a:hover span{text-decoration: none;color: #095896}


/*Footer container start*/
.fotter_strip{
  height:70px;
  width: 100%;
  margin: 0px;
  background:#fff;
  color:#666;
  }

.fotter_txt, .fotter_nav_menu ul li{
 font-size: 12px; 
 color:#095896;
 margin: 10px 0px 0px 0px; 
 line-height: 12px
 }
 
.fotter_nav_menu ul li{
	list-style-type: none; 
	float:left; 
	margin: 10px 7px 0px 7px;
	}


/*Login page*/
.banner_gallery_login_window
{
	margin: 85px 0px 0px 0px;
	width:auto!important;
	float:left;
	
}
.login_container{
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px; 
	background-color: #ffffff;/*#badae7;*/
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
   border-top: 1px solid #fff;
   width: auto!important;/* new Added */
	}
.content{margin: 0px;padding: 0px}
.focus_light{background:url(../../images/focus_light.png) no-repeat right -8px;}
.login_container span{font-size: 22px; color: #004c84;font-weight: bold}	
.login_container label{font-size: 12px;color:#3d3d3d}
.login_credential{margin: 0px;padding: 0px;}
.login_credential ul{margin: 0px;padding: 0px;}
.login_credential ul li{margin: 0px;padding: 0px; font-size: 15px;list-style-type: none;}
.login_credential ul li input{width:98%;margin: 8px 0px ;padding: 3px;background-color: #ffffff;/*#dfeef5;*/
border-top:1px solid #81898d;
border-bottom:1px solid #ffffff; 
border-right:1px solid #ffffff;
border-left:1px solid #a3aeb3; 
outline: none;
height: 30px;
border-radius:5px; 
-moz-border-radius:5px;
-webkit-border-radius:5px;
font-size: 15px;
border: 1px solid #CECECE;
}
.login_fields_names{font-size: 16px; color: #fff;margin-top: 10px;}
.form_info_holder{padding: 30px;}
.forgot_link, .contact_link, .forgot_link a, .contact_link a, .forgot_link a:hover,.contact_link a:hover{color: #0e608f;font-size: 12px}


.btn_google{
  text-align: center;

background-image:url("googlelogo.png");
    background-repeat:no-repeat;
    
    display: inline-block;
    background-color:transparent;
    height: 50px;
    margin: 0px 6px 6px 0px;
    padding: 0px;
    width: 60px;
    border:none;
    cursor:pointer;

}

.google_login
{
	  text-align: center;
	 
}

/*Or Login*/

.or_login_with {
    text-align: center;
    padding-top: 15px;
    color: white;
    font-size: 16px;
    font-style: normal;
}
.banner_info_login {
	margin: 85px 0px 0px 0px; 
	padding:0px;

	width: auto!important
	float:right;
	
	}	
		
.banner_info_login h2{
	 color: #ffffff; 
	 font-size: 31px; 
	 text-shadow: 2px 3px 0px rgba(0,76,132, 0.5); 
word-wrap:break-word;
	 }
	 
.banner_info_login h1{
	color: #272727; 
	font-size: 37px; 
	font-style: normal; 
	font-weight: 100; 
	font: "Open Sans Light";
word-wrap:break-word;
	}
	
.cloud_box{background-color: #ffffff;/*#aad9d2*/;border: 1px solid #fff;max-width: 390px;padding: 5px 12px;margin-top: 16px;}
.cloud_box p{font-size: 14px;color: #374954}
.cloud_box span{font-style: italic;font-size: 20px; color: #004c84;}
.read_more{padding: 5px 0px 7px 0px}
.read_more a, .read_more a:hover{color:#0e608f;font-size:12px;text-decoration: underline;}


/*Logout page*/
.logout_container{
	background-color: #ffffff;/*#badae7;*/
	margin-top: 40px;
	border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    behavior: url(pie/PIE.htc);
    box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    border-top: 1px solid #fff;
	}
.logout_holder{margin: 0px;padding: 30px 0px 15px 0px;}
.logout_holder ul{margin: 0px;padding: 0px;}
.logout_holder ul li{list-style-type: none;display: inline}
.logout_holder ul li.login_btn{list-style-type: none;display: inline; font-size: 15px; font-weight: lighter;color: #0e608f;}
.logout_holder ul li.login_btn a, .logout_holder ul li.login_btn a:hover{text-decoration: underline;color: #0e608f;}
.logout_holder ul li img{vertical-align: middle;margin-right: 45px;margin-left: 50px;margin-top: -20px}
.logout_holder ul li.logout_txt{ font-size: 28px; font-weight: lighter;color: #0e608f;list-style-type: none;display: inline; margin-right: 65px}
.reg_txt{font-size: 19px; font-weight: lighter;color: #0e608f;list-style-type: none; text-align:center;}

label.over-apply { color: #ccc; position: absolute; top: 5px; left: 5px;}

.remember_btn{
height: 14px !important;
float: left !important;
width: 7% !important;
margin-top: 4px !important;
margin-bottom: 1px !important;
}

.remember{
	float: left;
width: 100%;
	
}

.inputText{
	 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
    border-top: 1px solid #81898d;
border-bottom: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-left: 1px solid #a3aeb3;
height: 30px;
}
.forgot_pass_btn{
		 -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius:5px;
    border-top: 1px solid #81898d;
border-bottom: 1px solid #ffffff;
border-right: 1px solid #ffffff;
border-left: 1px solid #a3aeb3;
height: 23px;
background-color:#ffffff;
border: 1px solid #CECECE;
}
.forgotpass_txt{
	margin-left:340px;font-size: 19px; font-weight: lighter;color: #0e608f;list-style-type: none;display: inline;text-align:center;
 }
 .forgotpass_submit{
 margin-left:472px;font-size: 19px; font-weight: lighter;color: #0e608f;list-style-type: none;display: inline; margin-right: 65px;text-align:center;
 }
 
 
 /* Mobile 
@media handheld, only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media screen and (max-width: 480px) {

.fotter_area
{
margin-left:0px;
}

.banner_info_login
{
float:left;
padding-left:10px;
}

.logout_holder ul li img
{
margin-left:20px !important;
}
.fotter_strip {
    height: 72px !important;
     position: relative !important;
	  display:table-row;
}


.login_container{
width: auto!important;
}
.login_fields_names
{
	width: auto!important;
}
}

@media screen and (min-width: 750px) and (max-width: 800px){

 .banner_info_login
{
float:left !important;
padding-left:10px;
}
.login_container{
width: auto!important;
}
}
 @media only screen and (min-width: 900px) and (max-width: 1024px){
 .wrapper{
	 width: 100% !important;
     margin: 0px auto;
     padding-left:5px;
}
 
 }
 
.wrapper { background-image:url(../../images/background.jpg); 
	background-position: 60% center;
    background-repeat: no-repeat;
    background-size: cover;}
	
.form-signin
{
max-width: 350px;
padding: 15px;
margin: 0 auto;
padding-bottom:0px;
}
.form-signin .form-signin-heading, .form-signin .checkbox
{
margin-bottom: 10px;
}
.form-signin .checkbox
{
font-weight: normal;
}
.form-signin .form-control
{
position: relative;
font-size: 16px;
height: auto;
padding: 10px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.form-signin .form-control:focus
{
z-index: 2;
}
.form-signin input[type="text"]
{
margin-bottom: -1px;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
}
.form-signin input[type="password"]
{
margin-bottom: 10px;
border-top-left-radius: 0;
border-top-right-radius: 0;
}
.account-wall
{
padding: 10px 0px 10px 0px;
position:relative;
z-index:5;
color:#fff;
}
.account-wall small, .account-wall a {
    color: powderblue;
}

.account-wall h2 {
	color:#fff;
	font-size:20px;
	margin-left:20px;
}
.login-title
{
color: #555;
font-size: 18px;
font-weight: 400;
display: block;
}
.profile-img
{
width: 96px;
height: 96px;
margin: 0 auto 10px;
display: block;
-moz-border-radius: 50%;
-webkit-border-radius: 50%;
border-radius: 50%;
}
.need-help
{
margin-top: 10px;
}
.new-account
{
display: block;
margin-top: 10px;
}
.background {
       position:absolute;
       top:0px;
       left:0px;
       width:100%;
       height:100%;
       background-color:#000;
       z-index:1;
       /* These three lines are for transparency in all browsers. */
       -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
       filter: alpha(opacity=40);
       opacity:.4;
	   -moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius:10px;

   }


html,
body { height: 100%; }
 
body {
display: table;
width: 100%;
}
 
.page-row {
display: table-row;
height: 1px;
background:#fff;
}
 
.page-row-expanded { height: 100%; background-image:url(../../images/background.jpg); 
	background-position: 60% center;
    background-repeat: no-repeat;
    background-size: cover;}
.sign-upText {
	font-size:12px;
	text-align:center;
	margin-bottom:15px;
	margin-top:10px;
}
.sign-upText a {
	font-size:20px;
}	
.login-box {
	margin-top:12%;
	margin-bottom:5%;
}
.btn-primary {
  color: #fff;
  background-color: #F6881F;
  border-color: #F6881F;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #DE740A;
  border-color: #DE740A;
}

#captcha-form {
	box-sizing: border-box;
    font-size: 16px;
    height: auto;
    padding: 10px;
    position: relative;
	background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
	color:#666;
	
}
#captcha {
	border-radius: 4px;
}
.logoutImg {
	border-radius: 50%;
    display: block;
    height: 96px;
    margin: 0 auto 10px;
    width: 96px;
}
.regWall h2 {
	margin-left:0px !important;
}
.form-signup .form-control {
	width:99%;
	font-size:13px;
}
.form-signup .form-control-1 {
	width:49%;
	display:inline;
	font-size:13px;
}
.form-signup #captcha-form {
	font-size:13px;
  	padding: 6px 12px;
	height:34px;
}
.whiteBg {
	background:#fff;
}
